#include "CalibCalPulse1Event.h"

using namespace pamela;

CalibCalPulse1Event::CalibCalPulse1Event(void): SubPacket("CalibCalPulse1", PacketType::CalibCalPulse1) {
}

ClassImp(CalibCalPulse1Event)


